.norm {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #003366}
.bold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #003366}

a:link    {  color: #003366; text-decoration: none      }
a:hover   {  color: #3399CC; text-decoration: underline }
a:visited {  color: #003366; text-decoration: none      }

/* Mid Blue Text for White BG */
.mbg {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: bold}
.mbgnorm {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: normal}
a.mbg:link {COLOR: #3399CC; TEXT-DECORATION: none        }
a.mbg:active {COLOR: #3399CC; TEXT-DECORATION: underline }
a.mbg:visited {COLOR: #003366; TEXT-DECORATION: none     }
a.mbg:hover {COLOR: #3399CC; TEXT-DECORATION: underline  }

/* Dark Blue Text for Sticker Page */
.stl {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: bold}
.stlnorm {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: normal}
a.stl:link {COLOR: #003366; TEXT-DECORATION: none         }
a.stl:active {COLOR: #003366; TEXT-DECORATION: underline  }
a.stl:visited {COLOR: #003366; TEXT-DECORATION: underline }
a.stl:hover {COLOR: #003366; TEXT-DECORATION: underline   }

/* Pink Bold Text for White BG Titles */
.pg {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC0066; font-weight: bold}

.black {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000                     }
.green {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #003333                     }
.red   {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #660000 }
.menu  {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFCC }

